/*------- testimonial item start -------*/
.testimonial-area {
    background-image: url(../img/testimonial/testimonials_bg.jpg);
    background-size: cover;
    background-position: center center;
}
.testimonial-item {
    .testimonial-thumb {
        max-width: 100px;
        display: block;
        margin: 0 auto;
        overflow: hidden;
        margin-bottom: 20px;
        @include border-radius(50%);
    }
    .testimonial-content {
        max-width: 70%;
        margin: 0 auto;
        // responsive
        @media #{$tablet-device, $large-mobile} {
            max-width: 90%;
        }
        @media #{$small-mobile} {
            max-width: 100%;
        }
        p {
            color: $white;
            font-size: 15px;
            line-height: 28px;
        }
        h3 {
            color: $white;
            font-size: 18px;
            font-weight: 700;
            padding: 20px 0 10px;
            text-transform: capitalize;
            // responsive
            @media #{$large-mobile} {
                padding: 10px 0 0;
            }
            a {
                color: $white;
                &:hover {
                    color: $theme-color;
                }
            }
        }
    }
}
/*------- testimonial item end -------*/
